algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9711010058720907
dataset: Clearance
hparams:
  lr: 5.8722239445957e-08
  weight_decay: 1.0
representation: WHIM
seed: 9
test_calibration_Pearson_0: 0.893559455871582
test_calibration_Pearson_1: 0.8614670038223267
test_calibration_Pearson_2: 0.8982765078544617
test_calibration_Pearson_final: 0.893559455871582
test_extra_mae_0: 3.555067300796509
test_extra_mae_1: 1.9489538669586182
test_extra_mae_2: 2.5321645736694336
test_extra_mae_final: 3.555067300796509
test_extra_pearson_0: 0.09758751839399338
test_extra_pearson_1: 0.07328109443187714
test_extra_pearson_2: 0.08667273074388504
test_extra_pearson_final: 0.09758751839399338
test_extra_r2_0: -22.396278381347656
test_extra_r2_1: -5.350780963897705
test_extra_r2_2: -10.267745971679688
test_extra_r2_final: -22.396278381347656
test_extra_spearman_0: 0.18203434348106384
test_extra_spearman_1: 0.15467558801174164
test_extra_spearman_2: 0.17205773293972015
test_extra_spearman_final: 0.18203434348106384
test_performance_MAE_0: 3.555067300796509
test_performance_MAE_1: 1.9489538669586182
test_performance_MAE_2: 2.5321645736694336
test_performance_MAE_final: 3.555067300796509
train_val_split: Perimeter
trial_seed: 31781
val_calibration_Pearson_0: 0.9661955833435059
val_calibration_Pearson_1: 0.9729872345924377
val_calibration_Pearson_2: 0.9741201996803284
val_calibration_Pearson_final: 0.9661955833435059
val_extra_mae_0: 2.5670859813690186
val_extra_mae_1: 1.4613966941833496
val_extra_mae_2: 1.9801663160324097
val_extra_mae_final: 2.5670859813690186
val_extra_pearson_0: -0.08620347082614899
val_extra_pearson_1: -0.05946328118443489
val_extra_pearson_2: -0.08492128551006317
val_extra_pearson_final: -0.08620347082614899
val_extra_r2_0: -25.316177368164062
val_extra_r2_1: -4.008393287658691
val_extra_r2_2: -10.621591567993164
val_extra_r2_final: -25.316177368164062
val_extra_spearman_0: 0.057355694472789764
val_extra_spearman_1: 0.12578606605529785
val_extra_spearman_2: 0.0870540514588356
val_extra_spearman_final: 0.057355694472789764
val_performance_MAE_0: 2.5670859813690186
val_performance_MAE_1: 1.4613966941833496
val_performance_MAE_2: 1.9801663160324097
val_performance_MAE_final: 2.5670859813690186
